FACO Floor Plan System - Feature #1233

Dev_Connect_API_nmuuail#a1u DropdownList uansaniugn1slaau nyal titngoya

31/05/2022 23:50 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 31/05/2022
anuaa: Medium Tuasumnua: 31/05/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 31/05/2022 23:50 - Was-Wasana Chantamud
- M3 IN changed from Defect to Feature

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 01/06/2022 01:07 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @153 changed from 0 to 100

30/04/2025
